Migration accounts of Zimbra ZCS Source Server Edition
Results 1 to 2 of 2

Thread: Migration accounts of Zimbra ZCS Source Server Edition

  1. #1
    Junior Member
    Join Date
    Aug 2012
    Posts
    1

    Migration accounts of Zimbra ZCS Source Server Edition

    Estimados
    Consulta visitando la pagina de de ZCS respecto a la herramienta de migración Zextras Migration Tool version 1.4.1 no hay resultados de que soporten versiones anteriores a la 6..

    por lo que mi consulta es la siguiente:

    Actualmente tengo un servidor Centos 5.3 de 64bits con ZCS release 5.0.14 y necesito migrarlo a un nuevo server en Debian 5.0.10 Lenny 64bits con ZCS release 6.0.16 GA o a la ultima Open Source 7.2.0 GA... por lo que mi consulta es si.. permite la migración de las cuentas y no tendré problemas con la migración ?

    la cantidad de cuentas es de 150 aprox...
    que me recomiendan hacer.. precauciones ?
    por otro lado en caso en que la version de Zextras no soportase el release 5.0.14 GA, hay otra manera de migrar las cuentas manualmente... a través de comandos ? podrían ayudarme con esa información ?..

    desde ya muchas gracias!
    best regards!

  2. #2
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,362
    Hello valkesh,
    welcome to the forums!

    First of all I need to ask you to use the English language when posting in this forums, as this is an International community and I'm afraid not all members can fully understand the Spanish language.

    Regarding your enquiry I can confirm that ZeXtras Suite can only be installed on a server running Zimbra Collaboration Server (either Open Source Edition or Network Edition) version 6.0.7 or higher, and that Zimbra 5 won't be never supported by ZeXtras Suite as it lacks some very important components needed for ZeXtras Suite to work.
    In your particular case I'd suggest you to update your current Zimbra installation to version 6.0.8 and then use ZeXtras Migration Tool to migrate your data to the new server, which can be either 6.0.16 or 7.2.0.
    Regarding the Operating System on the destination server, I suggest you to avoid Debian 5 as it is marked as Deprecated and will not be supported anymore starting with Zimbra 8. If you want to use a Debian-based distro Ubuntu 10.04 Server is your only choice right now as in the near future the only supported platforms will be RHEL6, Ubuntu 10.04, Ubuntu 12.04 and SLES 11.

    Have a nice day,
    Cine

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •